.version.egg_challenge_rules /* version checker */
{
	color: #000006;
	background-color: #B55F2E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.83823068181823px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 5px;
	width: 0.01px;
}

#pu511
{
	width: 0.01px;
}

#u511
{
	z-index: 2;
	width: 1005px;
	margin-right: -10000px;
}

#u516-4
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 56px;
	left: 105px;
}

#u512
{
	z-index: 3;
	width: 1005px;
	margin-right: -10000px;
	margin-top: 134px;
}

#u515-4
{
	z-index: 9;
	margin-right: -10000px;
	margin-top: 57px;
	left: 101px;
}

#u517
{
	z-index: 13;
	width: 260px;
	margin-right: -10000px;
	left: 745px;
}

#menuu520
{
	z-index: 15;
	width: 745px;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u528
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
}

#u529
{
	width: 245px;
	padding-bottom: 8px;
}

#u529:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u529:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u530-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u529:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u529:active #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
	left: 249px;
}

#u538
{
	width: 245px;
	padding-bottom: 8px;
}

#u529.MuseMenuActive,#u538:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u538:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u540-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u529.MuseMenuActive #u530-4,#u538:hover #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u538:active #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
	left: 498px;
}

#u522
{
	width: 245px;
	padding-bottom: 8px;
}

#u538.MuseMenuActive,#u522:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u522:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u522.MuseMenuActive
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u524-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u538.MuseMenuActive #u540-4,#u522:hover #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u522:active #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u522.MuseMenuActive #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u542-4
{
	z-index: 34;
	margin-right: -10000px;
	margin-top: 95px;
	left: 583px;
}

#u401
{
	z-index: 38;
	width: 960px;
	background-color: #C02000;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	padding: 12px 20px 70px;
}

#u400-49
{
	z-index: 47;
	width: 960px;
	min-height: 732px;
	background-color: #C02000;
	color: #FFFFFF;
	position: relative;
}

#u400-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-weight: bold;
}

#u400
{
	text-decoration: underline;
}

#u400-23,#u400-25,#u400-27,#u400-32,#u400-46
{
	text-decoration: underline;
	font-weight: bold;
}

#u576
{
	z-index: 108;
	width: 92px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 770px;
	margin-top: 393px;
	position: relative;
}

#u402
{
	z-index: 96;
	width: 693px;
	background-color: transparent;
	margin-left: 178px;
	top: -479px;
	margin-bottom: -189px;
	position: relative;
}

#pu543-8
{
	width: 0.01px;
	margin-left: 184px;
	margin-top: -278px;
}

#u543-8
{
	z-index: 39;
	width: 680px;
	min-height: 115px;
	background-color: #C02000;
	position: relative;
	margin-right: -10000px;
}

#u400-5,#u400-6,#u400-8,#u400-9,#u400-11,#u400-12,#u400-14,#u400-15,#u400-17,#u400-18,#u400-20,#u400-21,#u400-29,#u400-30,#u400-34,#u400-35,#u400-37,#u400-38,#u400-40,#u400-41,#u400-43,#u400-44,#u400-47,#u543-2,#u543-3,#u543-5
{
	font-size: 18px;
	line-height: 22px;
}

#u406
{
	z-index: 98;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 624px;
}

#pu555
{
	width: 0.01px;
	margin-left: 690px;
	margin-top: 6px;
}

#u555
{
	z-index: 106;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u552
{
	z-index: 104;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u549
{
	z-index: 102;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u546
{
	z-index: 100;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

